[setup]
AppTitle      = SD高达战场之翼
Version       = 硬盘版 
Ename         = sdgdzczy               
AppName       = SdGandam Combat Wings.exe
SoftId        = 10358
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-12-10 上午 09:36:59 
RunNum        =7
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
